.create-candidate {
  &__form {
    border: 1px solid #d9d9d9;

    &__group {
      padding: 50px 95px;
      display: grid;
      grid-template-columns: 160px 1fr;
      column-gap: 30px;

      &__title {
        font-weight: 500;
        font-size: 22px;
        line-height: 34px;
        color: #000000;
      }

      &__fields {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
      }

      &__fields_row {
        display: grid;
        grid-template-columns: 1fr;
        gap: 30px;
      }

      &:nth-of-type(2n) {
        background-color: rgba($color: #d9d9d9, $alpha: 0.2);
      }

      .businessArea-pick {
        display: flex;
        flex-wrap: wrap;

        &__item {
          margin-right: 24px;

          input {
            margin-right: 8px;
          }
        }
      }

      .cv-list {
        &__item {
          display: flex;
          align-items: flex-end;
          justify-content: space-between;
          margin-top: 24px;

          i {
            cursor: pointer;

            &:first-child {
              line-height: 0;
            }
          }

          &__info {
            width: 100%;
            margin: 0 16px;

            p {
              margin: 0;
              margin-bottom: 3px;
              display: flex;
              justify-content: space-between;
              line-height: 28px;
            }
          }

          &.cv-invalid {
            color: red;
          }
        }
      }
    }

    &__submit {
      border-top: 1px solid #d9d9d9;
      height: 65px;
      display: flex;
      align-items: center;
      padding: 0 95px;
      justify-content: space-between;
      position: sticky;
      bottom: 0;
      background-color: white;
      z-index: 3;
    }
  }
}
